/* CSS RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; text-align:left; }
table {	border-collapse:collapse; border-spacing:0; font-size:100%;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal; }

/* CONFIGURE NATIVE ELEMENTS */

body 		{ font-family: Arial, Helvetica, Sans-Serif; font-size:26px; text-align:center; background-color: #F7E694;  }
body.quick 	{ background-color: #FFFFFF;  }
body.embed 	{ font-size:12px !important;  }
* 		{ font-size:24px; line-height:1.5em; }


/* 2 col layout for desktops */
@media screen and (min-width : 1050px) {
	* { font-size:16px; line-height:1.4em; }
}

/* 2 col layout for desktops */
@media screen and (min-width : 1200px) {
	* { font-size:14px; line-height:1.3em; }
}


div  { background: transparent; }

A:link { text-decoration:underline; color:#000000 }
A:visited { text-decoration:underline; color:#000000 }
A:active { text-decoration:none; color:#000000 }
A:hover { text-decoration:underline; color:#000000 }

h1, .h1_fake {
	display:block;
	font-family: Trebuchet MS,sans-serif;
	margin:0px;
	margin-bottom:8px;
	padding:0px;
	font-size:2.3em;
	letter-spacing:-0.03em;
	font-weight: bold;
	line-height: normal;
	color:#555555;
}

h2, .h2_fake {
	font-family: arial, helvetica, sans-serif;
	padding: 12px 0 20px 0;
	font-size:2em;
	letter-spacing:-0.03em;
	font-weight: bold;
	line-height:1.2em;
	color:#222222;
}

h3 {
	color: #993333;
	font-family: tahoma, arial;
	font-size: 1.2em;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:20px;
}
h3 a {
	text-decoration: none !important;
	color: #993333 !important;
}

p { line-height:1.3em; margin-bottom:12px; text-align: justify;}


ul { margin:0; list-style-type:square }
ol { margin:0; list-style-type:decimal }
li {
	margin: 0 0 6px 20px;
}

strong { font-weight:bold; }
label { padding-right:7px; }

td {
	border:1px solid #ccc;
	padding:5px 8px;
}

tr {
	page-break-inside:avoid; 
	page-break-after:auto
}

table.sortable th {
	cursor:pointer;
}
th.sorttable_nosort {
	cursor:not-allowed !important;
}

th {
	border:1px solid #ccc;
	padding:5px 8px;
	background: #f1f1f1;
	font-weight:bold;
	line-height:23px;
}

table.sortableTable th {
	cursor: pointer;

}

table.selector td {
	overflow: auto;
	max-height:100px;
}

table.selector tbody tr:hover {
	background: #ffe1b3;
}

td.label {
	width:20%;
	font-weight:bold;
}
td.info {
	width:40%;
	font-size:11px;
	color:grey;
	font-style:italic;
}

/* PAGE SKELETON */

#network_bar
{
    font-size:0.9em;
    font-family: verdana, arial;
    color: #000000;
    position: static;
    background-color: #f1f1f1;
    top: 0px;
    left:0px;
    height: 22px;
    width: 100%;
    padding-top:4px;
    border-bottom:1px solid #808080;
    text-align:center;
    background-image:url(/templates/default/images/leiste-bg.gif);
}
#network_bar A  	{  font-family: verdana, arial; color:#333333; text-decoration: none; }
#network_bar A:hover    { text-decoration: underline; }


#page {
	width:100%;
	min-height:500px;
	background-color: #F7E694;
	border:0;
	margin:0 auto 0px auto;
	z-Index: 1;
	position: relative;
}

div.right_bar {
	background: transparent !important;
	padding:0px !important;
	width:100%;
}


#header {
	padding:17px 0 0px 0;
	clear:left;
	position:relative;
	background: url('/templates/cliquenabend/images/cliquenabend-header-1200.png') 0px 10px no-repeat;
}

#header > a.h1_fake {
	text-decoration:none;
	width:400px;
	height:122px;
	font-size:0px;
}

#tagline {
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	position: absolute;
	left: 37%;
	top: 72px;
	color: #888;
	line-height: 20px;
	display:none;
}


#navigation {
	clear:left;
	vertical-align:bottom;
	padding:5px 10px 6px 10px;
	margin: 0 5px 0px 4px;
	background: url('/templates/cliquenabend/images/clique-navbar-bg.png') repeat-x #9c2425 0 -2px;
	overflow-y: hidden;
}
#page_protected {
	font-size:11px;
	background: #555 !important;
	color: white !important;
	text-align:center;
	padding: 3px 10px !important;
}

ul.navi { }
ul.navi li a:hover {
	color:#ccc;
}
ul.navi li {
	float:left;
	margin: 0 15px 0 0;
	text-align:right;
    	font-weight: bold;
	border-bottom:1px solid #fff;
	padding:5px 4px 1px 20px;
	list-style-type:none;
}
ul.navi li a {
    color:#fff;
}
ul.navi li.active {
    padding:7px 15px 5px 15px;
    background:#fff;
    border:1px solid #ccc;
    border-bottom:0;
    margin-top:3px;
    min-width:50px;
    text-align:center;
}
ul.navi li.active a {
	color: #333;
}


#search_bar {
	padding:13px 20px;
	position:absolute;
	right:20px;

	top:60px;
}
#search_bar * {
	font-size:16px;
}

#search_bar label {
	font-size:14px;
	font-weight:bold;
	color:#666;
	letter-spacing:-1px;
	display:block;
}

#status_bar {
	clear:left;
	border:1px solid #cccccc;
	padding:10px;
	overflow:auto;
	border-top:0;
	margin-bottom:10px;
	background: #FFFFFF;
}

#status_bar form {
	display:inline;
}

#navigation_toggle, #search_toggle { display:none; }

#content {
	clear:left;
	background: #FFFFFF;
	padding: 20px;
	overflow:auto;
	position:relative;
	margin:0 4px;
	z-index: 50;
	border: 1px solid #ccc;
	border-top:0px;
}

#content > div, #content > div > div {
	background: #ffffff;
	z-index: 100;
	overflow:auto;
}

div.adblock {
	border-top: 1px dashed #ccc;
	padding-top:12px;
    padding-bottom:12px;
}

div.noblock {
	background: transparent !important;
	padding:0px !important;
}

div.box_lefthalf {
	width:49%;
	float:left;
	padding: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

div.box_righthalf {
	padding: 0px !important;
	margin-left: 50% !important;
	margin-right: 0px !important;
	width:49%;
}


div.left_of_right_bar {
	background: transparent !important;
	padding:0px !important;
	position:relative;
}

div.left_bar {
	background: transparent !important;
	padding:0px !important;
	clear:left;
	float:left;
	width:25%;
	margin-right:3%;
}

div.right_of_left_bar {
	background: transparent !important;
	padding:0px !important;
}


#footer {
	color:#eee;
	padding:16px 20px 84px 20px;
	margin:10px 3px 0 3px;
	background: #333;
}
#subfooter a, #footer a {
	color:#eee;
}


#spacer {
    width:100%;
    height:1px;
    line-height:1px;
    margin:0px;
    margin-bottom:10px;
    padding:0px;
    border-bottom: 1px dashed #ccc;
}


/* QUICK STYLE CLASSES */

.bold 			{ font-weight:bold; }
.line16         { line-height:16px; }
.line19         { line-height:19px; }
.pointer		{ cursor: pointer; }
.img_link 		{ vertical-align:middle; margin-right:6px; }
a.grey			{ color: #808080; }
.verdana		{ font-family:Verdana; }
.size10 		{ font-size:10px; }
.size11 		{ font-size:11px; }
.size12 		{ font-size:12px; }
.size13 		{ font-size:13px; }
.size14 		{ font-size:14px; }
.size15 		{ font-size:15px; }
.size16 		{ font-size:16px; }
.size17 		{ font-size:17px; }
.size18 		{ font-size:18px; }
.size19 		{ font-size:19px; }
.size20 		{ font-size:20px; }
.size21 		{ font-size:21px; }
.size22 		{ font-size:22px; }
.size23 		{ font-size:23px; }
.size24 		{ font-size:24px; }
.black			{ color:#000000 !important; }
.grey 			{ color:#808080 !important; }
.orange         { color:#ff9900 !important; }
.white			{ color:#ffffff !important; }
.green			{ color:green !important; }
.blue			{ color:blue !important; }
.red			{ color:#ff0000 !important; }
.greyhighlight	{ background: #f1f1f1; padding: 3px 6px; text-decoration:underline; cursor:pointer; }
.highlight	{ background: #ffe1b3; padding: 1px 3px; }
.notunderline	{ text-decoration:none !important; }
.justify	{ text-align:justify; }
.hidden         { display:none; }


.tagbox			{ float:left; font-size:11px; text-decoration:none; margin:0 2px 3px 0; padding:1px 4px; background-color:#f1f1f1; color:#248000; cursor:pointer; }
.tagbox_sel		{ float:left; font-size:11px; text-decoration:none; margin:0 2px 3px 0; padding:1px 4px; background-color:#bbbbbb; color:#ffffff; cursor:pointer; }

/* CUSTOM STYLE CLASSES */

div.object_block_small		{ overflow:auto; margin-bottom:8px; }

div.review_block   			{ position:relative; min-height:80px; margin-bottom:14px; }
div.review_block h3 a		{ color:#000000 !important; font-size:14px; display:block; margin:3px 0 5px 0; }
div.review_block label		{ color:#336600; display:block; margin-top:4px; text-decoration:none; }
div.review_block a.thumb	{ margin:0 5px 0px 0; float:left; display:block; padding:2px; border:2px solid #eee;}

div.news_item				{ margin:0 0 12px 0px; overflow:auto; padding-bottom:2px; }
div.news_item span			{ font-size:11px; font-family:verdana; color:#808080;}
div.news_item p a.newsimg	{ display:block; margin: 4px 10px 0px 0; max-width: 100px; max-height:80px; overflow:hidden; text-align:center; float: left; }
div.news_item p				{ margin:6px 0 0 0; padding-right:10px; line-height: 1.3em; text-align: justify; }
div.news_item p a img		{ margin-bottom:4px; }
div.news_spacer				{ border-top: 1px dashed rgb(170, 170, 170); clear:left; height: 0px; margin:0; }

div.news_screen_box		{ max-width:350px;float:right; text-align:center; padding:18px; border:1px solid #ccc; margin:17px 20px 10px 60px; }
div.news_tagcloud		{ max-width:200px;float:right; clear:right; text-align:center; padding:5px 15px 15px 15px; background: #f1f1f1; margin:17px 20px 10px 35px; }


div.news_separator 			{ padding:2px 0 1px 5px !important; background-color:#336600 !important; clear:left; color:#fff; margin:0px; font-weight:bold; font-size:11px; }
div.first_news				{ margin-top:0px; }

#news_bar div.spacer 		{ padding-left:5px; background-color:#eeeeee; color:#808080; font-size:11px; font-weight:bold; margin:20px 0px 10px 0px; }
#news_bar div.item   		{ margin-top:10px; }
#news_bar div.item a 		{ margin-left:44px; text-align:left; font-size:11px; display:block; }
#news_bar div.selected		{ margin-left:44px; line-height:1.2em; display:block; font-size:11px; font-weight:bold; color:orange; }

a.rss_link {
	display:block;
	background: url('/templates/default/images/rss2.gif') no-repeat 0 2px;
	padding-left:18px;
	float:right;
	margin:18px 5px 0 0;
}


/* HIGHLIGHT PART */
div.home-highlight {
	border:1px solid #ddd;
	position:relative;
	min-height:100px;
	cursor:pointer;
	background-color: #fff !important;
}
div.home-highlight a {
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:-0.3px;
}

div.ad-list {
    position:relative;
    cursor:pointer;
    background-color: #fff !important;
    border-top: 1px dashed #ccc;
    padding-top:15px;
    background-position: 0 10px;
}
div.ad-list a {
}

.bg_semi_black {
	background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	padding:4px 8px;
}

.bg_semi_white {
	background:none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	padding:4px 8px;
}

.txt_shadow {
	text-shadow:2px 2px 1px #000000;
}

.h_link_left {
	position:absolute;
	margin-right:50px;
	margin-left:0px !important;
	left:0;
}

.h_link_right {
	position:absolute;
	margin-left:50px;
	margin-right:0px !important;
	right:0;
	text-align:right;
}

.h_link_top {
	top:20px;
}

.h_link_bottom {
	bottom:20px;
}

/* --- */

#ratingbox {
	width:80px;
	margin-left:10px;
	padding:20px 8px;
	background-color:#993333;
	border:1px solid #fff;
}

#ratingbox *  {
	font-family:arial;
	color:#fff;
	font-size:34px !important;
}
#rating_short_gesamt  {
	width:145px;
	margin:5px 0 0 10px; 
	clear:both;
	padding:4px;
	border:1px solid #fff;
	background-color:#aaa;
	line-height:12px;
}
#rating_short_gesamt * {
	color:#fff;
	font-size:12px;
	font-family:verdana;"
}


#comment_textarea {
	width:500px;
	margin-top:3px;
}
#comment_textarea_submit {
	clear:left;
	margin:6px 0 0 0px;
	width:500px;
}

div.comment {
	clear:left;
	padding-top:13px;
	border-top: 1px dashed #ccc;
	margin-top:8px;
	margin-right:20px;
	overflow:auto;
}

div.comment_content {
	margin:8px 20px 10px 75px;
	line-height:1.3em;
}

div.comment_pic {
	float:left;
	margin-right:15px;
}

div.comment_pic a {
	display:block;
	vertical-align:middle;
	text-align:center;
	padding:1px;
	border: 1px solid #ddd;
	margin-bottom:3px;
}

img.profile_av {
	float:left;
	margin:3px 10px 0px 0px;
	padding:1px;
	border: 1px solid #aaa;
	vertical-align:middle;
	text-align:center;
}

img.profile_avl {
	float:left;
	margin:3px 10px 0px 0px;
	padding:10px;
	border: 3px solid #ccc;
	vertical-align:middle;
	text-align:center;
}

.bottom_pager			{ margin-top:10px; width:100%; }
.bottom_pager td 		{ text-align:center; }
.bottom_pager span  	{ padding:2px 4px; }
.bottom_pager a:hover	{ background:#f1f1f1; }

.artikel-texte  	{ line-height:1.3em; text-align:justify; font-size:1em; }
.news-text		{ padding:0 !important; margin:0 !important; line-height:1.3em;text-align:justify; font-size:1.1em; }

.article_list_entry {
	min-height:50px;
	overflow:auto;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
	clear:left;
}
.thumb_div_left {
	margin-right:15px;
	float:left;
	display:block;
	width:50px;
	height:50px;
}

.thumb_div_left img {
	width:50px;
	height:50px;
}
.rightbar_head  { color:#808080; font-weight:bold; border-top:1px solid #808080; margin:13px 0 8px 0; padding-top:2px; }

.rightbar_gamelist_toolbox { font-size:11px; }
.rightbar_gamelist_toolbox li { cursor:pointer; text-decoration:underline; list-style-type: circle; }
.rightbar_gamelist_toolbox li.active { cursor:pointer;  text-decoration:none; color:green; list-style-type: disc; }


ul.left-menu {
	list-style-image: url('/templates/default/images/mini-pfeil.gif');
}

.menulink-sel   {
	font-weight:bold;
	font-size:12px;
	margin-top:2px;
	padding:4px 0 4px 8px;
	display:block;
	background: #336600;
	text-decoration:none !important;
    color:#ffffff !important;
}
.menulink-unsel {
	display:block;
	font-size:12px;
	margin-top:2px;
	padding:4px 0 4px 8px;
	background: #eee;
}
.mainpage-article {
	font-size:16px;
	font-weight:bold;
	text-decoration:none !important;
	text-align:left;
	line-height:20px;
}

a.arrow {
	background: no-repeat 0px 4px url('/templates/default/images/mini-pfeil.gif');
	padding-left: 13px;
	display:block;
}

.usergamelist li { margin:0; padding-top:7px; clear:both;  }
.usergamelist li div { color:#000; font-weight:normal; }
.usergamelist ul { padding:0; margin:0; list-style-type:none;border-right:1px dashed #ccc; padding-right:10px; }
.usergamelist ol { padding:0; margin:0 0 0 14px; color:blue;border-right:1px dashed #ccc; font-weight:bold; }

#such_block label { margin-left:3px; }


.gamelist {
	margin:15px 0 0px 0; 
}
.gamelist li {
	overflow:auto; 
	padding: 0 0 8px 27px; 
	margin-left:0px;
	color: #808080;
}
.gamelist li.nothumbs {
	overflow:auto; 
	padding: 0 0 8px 27px !important; 
	margin-left:0px;
	color: #808080;
	background-image: url('/templates/cliquenabend/images/games.png') !important;
	background-repeat:  no-repeat;
	background-position: 0 2px;
}

.grid tr:hover {
	background: #FFF9DF;
}


.tabbar    	{
	border-bottom: 2px solid #ccc;
	overflow:auto;
	clear:left;
	list-style-type: none;
	padding:0;
	margin:0 0 0px 0;
}

.tabbar li 	{
	cursor:pointer;
	float:left;
	background:#fff;
	text-align:center;
	margin: 0 6px 0 0;
	padding:4px 8px 3px 8px;
	border:2px solid #ccc;
	border-bottom:0;
}
.tabbar li.sel {
	background:#ccc;
	color:#fff;
	font-weight:bold;
}
.tabbar li a {
	text-decoration:none;
}

table.image_admin_table td {
	font-size:11px;
	min-width:30%;
	border:1px dotted #ccc;
	border-top:0;
	border-left:0;
	padding:5px;
}

table.ratingtable {
	float:left;
	margin-top:20px;
	overflow:auto;	
}

.ratingtable td {
	padding:0;
	border:0;
}

a.image_box {
	display:block;
	overflow: auto;
	background:#e9e9e9;
	padding:8px;
	border:2px solid #ddd;
	text-align:center;
	min-height:80px;
}

a.image_box img {
	max-width:150px;
	}

div.parts > p:last-child {
	margin-bottom:0px !important;
}


div.leatherboard {
	height: 90px !important;
	width: 728px !important;
	float: right !important;
	margin: 10px -10px 0px 0;
}

div.topright {
	position: absolute !important;
	width: 160px !important;
	height: 600px !important;
	right: -170px !important;
	margin-top: 10px;
}

.row {
 position:relative;
	width: 100%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding:15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 30%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}

/* 2 col layout for desktops */
@media screen and (min-width : 1051px) {

	div.two_col_left {
		float:left;
		clear:left;
		width:49%;
	}

	div.two_col_right {
		margin-left: 51% !important;
		width:49%;
	}

	div.right_bar {
		clear:right;
		float:right;
		width:25%;
		margin-left:3%;
	}

	#navigation {
		height: 28px;
		display: block;
	}
	
	#force_desktop_link { display: none; }

}
/* 2 col layout for desktops */
@media screen and (min-width : 1200px) {

	#page {
		width: 1200px;        
	}

	#tagline { display:block; }

}
